Subject: [IGSMAIL-0481] ROGUE SNR-8 problems during AS
From: Danny van Loon/KOSG
Date: Mon, 7 Feb 1994 9:56:57 PST

******************************************************************************
IGS Electronic Mail      Mon Feb  7  9:56:57 PST 1994      Message Number 0481
******************************************************************************

Author: Danny van Loon/KOSG
Subject: ROGUE SNR-8 problems during AS

The KOSG ROGUE SNR-8 receiver (Meenix 7.5) had similar problems like the
problems mentioned in Peter Pesec's message. I solved the problems
preliminarily by forcing the receicer tracking in the X-correlation mode.
I do not know yet if this the appropriate procedure, however all the
satellites (Block I and II) are tracked now completedly. I like to hear
from Ulf his stand of view with respect to this.